import { getEndpoint } from "./../../helpers/composables.js";
export function performRequest(operation, operationName, method, options) {
  return $fetch(getEndpoint(operation, operationName), {
    ...options,
    method
  }).then((v) => {
    return {
      data: v.data,
      errors: v.errors || []
    };
  });
}
