import { type GraphqlMiddlewareQueryName, type GetQueryArgs, type QueryObjectArgs, type GetQueryResult } from './../helpers/composables.js';
import type { GraphqlMiddlewareQuery } from '#nuxt-graphql-middleware/generated-types';
import type { GraphqlResponse } from '#graphql-middleware-server-options-build';
/**
 * Performs a GraphQL query.
 */
export declare function useGraphqlQuery<T extends GraphqlMiddlewareQueryName, R extends GetQueryResult<T, GraphqlMiddlewareQuery>>(...args: GetQueryArgs<T, GraphqlMiddlewareQuery> | [QueryObjectArgs<T, GraphqlMiddlewareQuery>]): Promise<GraphqlResponse<R>>;
